sha256: 402ce39223d69ffcec7f74bb826c90b5e12c2db3682d2f8c0fe32623e3f74430
real_size: null
zip_size: 337905104
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep89/open_data_millesime_2025-07-a_dep89_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep89/open_data_millesime_2025-07-a_dep89_pgdump_metadata.yml
